Page MenuHomePhabricator

Help panel: Incorrect top articles link list styling on mobile
Closed, ResolvedPublic

Description

Broken out from T211633:
This was fixed on desktop but not mobile.

Expected: .5em padding below each link list item
(may be achieved by adding .mw-ge-help-panel-widget-overlay.mw-ge-help-panel-popup li { padding-bottom: .5em;}
Actual: (i) Lacks spacing below each list-item and (ii) Missing bullet list disc

Event Timeline

RHo created this task.Jan 3 2019, 8:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2019, 8:23 PM
RHo triaged this task as Low priority.Jan 4 2019, 6:26 PM

Change 482577 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/GrowthExperiments@master] Help Panel: Indent and display disc for unordered list content

https://gerrit.wikimedia.org/r/482577

Change 482577 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Help Panel: Indent and display disc for unordered list content

https://gerrit.wikimedia.org/r/482577

Checked in betalabs:

MMiller_WMF closed this task as Resolved.Jan 15 2019, 12:12 AM
MMiller_WMF claimed this task.